.Text {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
}
.Nadpisy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFF00;
	text-align: right;
	font-style: italic;
	font-weight: bold;


}
.zakladni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
.tabup {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFF00;
}
.tabmain {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFF00;
}
.tabbottom {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFF00;

}
.podnadpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;

}
.welcome {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFF00;
}
a {
	color: #FFFF00;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
}
